.navbar-brand img {
    height: 21px;
    display: block;
    margin: -2.5px 0 -2.5px -5px;
}

.page-title {
    margin-top: 0;
    margin-bottom: 0;
}

.nav.nav-pills > li > a.active {
    color: #fff;
    background-color: #337ab7;
}

.loading-indicator.progress {
    height: 5px;
    margin-bottom: 0;
    margin-top: 10px;
}

table.collapse.in {
    display: table;
}

textarea.form-control {
    resize: vertical;
}

.evaluation-wrapper {
    position: relative;
}

.remove-evaluation {
    position: absolute;
    top: -5px;
    right: -5px;
}

#evaluation_submission .panel, #evaluation_submission .form-group {
    margin-bottom: 5px;
}

#evaluation_submission .panel-body, #evaluation_submission .panel-heading {
    padding-top: 5px;
    padding-bottom: 5px;
}

#evaluation_submission .panel-title {
    font-size: 13px;
}

#evaluation_submission, #evaluation_submission .form-control {
    font-size: 11px;
}

#evaluation_submission .checkbox input[type="checkbox"] {
    margin-top: 1px;
    margin-bottom: 0;
}

.floating-message-box-container {
    position: fixed;
    top: 25px;
    right: 25px;
    z-index: 1031;
}

.filter-selector-wrapper label {
    margin: 0;
}

.filter-selector-wrapper .list-group-item > label {
    font-size: 11px;
    font-weight: 400;
}

#filter-criteria-list {
    max-height: 400px;
    overflow-y: auto;
}

.checkbox-table-clear-all {
    margin-left: 15px;
    font-weight: normal;
    font-size: 9px;
}

.pin-board {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    padding: 3px;
    justify-content: center;
}

.pin-board .pin {
    display: inline-block;
    margin-right: 2px;
    margin-bottom: 2px;
    height: 23px;
    width: 23px;
}

.help-block {
    font-weight: normal;
}

legend {
    border-bottom: 0 solid #ddd;
}

.dataTables_length {
    float: none;
    margin: 0;
}
.dataTables_length select {
    padding: .4375rem 1.3125rem .4375rem .875rem;
}
.dataTables_filter {
    float: none;
    margin: 0;
}

.badge-group {
    white-space: nowrap;
    display: inline-block;
}
.badge-group > .badge {
    border-radius: 0;
    margin-right: -2px;
    margin-left: -2px;
}
.badge-group > .badge:first-child {
    border-radius: 2px 0 0 2px;
    margin-left: 0;
}
.badge-group > .badge:last-child {
    border-radius: 0 2px 2px 0;
    margin-right: 0;
}

.btn-outline-light:hover {
    color: #1a2225;
}

@media (max-width: 500px) {
    .navbar-brand img {
        height: 18px;
        display: block;
        margin: -1.5px 0 -1.5px -5px;
    }
}

@media print {
    ::-webkit-scrollbar {
        display: none;
    }
    html, body {
        background: white;
    }
    .sidebar, .navbar, .breadcrumb-line, .page-header-content > div.header-elements, input[type="submit"], .sf-toolbar {
        display: none !important;
    }
    .page-title {
        padding: 10px 0;
    }
    .navbar-top {
        padding-top: 0;
    }
    .page-break {
        page-break-after: always;
    }
    html, body, footer {
        page-break-after: avoid;
    }
}